actions: []
api_documentation: http://docs.ros.org/en/noetic/api/rosout/html
authors: Josh Faust, Dirk Thomas <dthomas@osrfoundation.org>, Jacob Perron <jacob@openrobotics.org>
brief: ''
bugtracker: ''
depends:
- catkin
- roscpp
- rosgraph_msgs
depends_on:
- ros_comm
- roslaunch
description: System-wide logging mechanism for messages sent to the /rosout topic.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__ros_comm__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ros_comm__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Michael Carroll <michael@openrobotics.org>, Shane Loretz <sloretz@openrobotics.org>
metapackages:
- ros_comm
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__rosout__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__rosout__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__rosout__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__rosout__ubuntu_focal_arm64__binary
repo_name: ros_comm
repo_url: ''
srvs: []
timestamp: 1700740525.6830964
url: http://ros.org/wiki/rosout
vcs: git
vcs_uri: https://github.com/ros/ros_comm.git
vcs_version: noetic-devel
